.block_padding {
	padding: 60px 0px 30px 0px;
}

.block_padding img {
	margin: 10px;
}

.block_internal a:hover {
	color:#11638f;
}

.item_list .row {
	margin-bottom: 30px;
}

.item_list p {
	margin-bottom: 0;
}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

.pagination a, .pagination span {
	display: inline-block;
	background: #4bbcf8;
	color:#fff;
	padding: 5px 12px;
	text-decoration: none;
}

.pagination span {
	background: #083045;
}

.pagination a:hover {
	color:#fff;
	background: #11638f;
}

td.td_active {
  /* background: #eaeaea;
  cursor: pointer; */
  transition: 1.0s ease;
}

a {
	text-decoration: none;
	<!--  border-bottom: 1px solid #4bbcf8; */ -->
}

a:hover, a:focus {
	text-decoration: none;
	border-bottom-color: #014C8C;
}

.modal-body a:hover, .modal-body a:focus {
	color:#014C8C;
}

.geomembrana_title a:hover, .geomembrana_title a:focus {
	color:#fff;
	border-bottom-color: #fff;
}

.bg_block_grey .geomembrana_title a:hover, .bg_block_grey .geomembrana_title a:focus {
	color: #083045;
	border-bottom-color: #083045;
}
.htab {
	margin-bottom: 15px;
}

aside a {
	text-decoration: none;
	border-bottom: none;
}

.breadcrumbs a {
	text-decoration: none;
	color:#4bbcf8;
	border-bottom: 1px solid #4bbcf8;
}

.breadcrumbs a:hover {
	text-decoration: none;
	color:#ffffff;
	border-bottom: 1px #ffffff solid;
}

.list_menu_left .list_item .list_item_opa li a {
	border-bottom: none;
	text-decoration: none;
}
.list_menu_left .list_item .list_item_opa li a:hover span,
.list_menu_left .list_item .list_item_opa li a:focus span {
	text-decoration: none;
	display: inline;
	color:#fff;
	border-bottom: 1px #ffffff dashed !important;
}

.footer_items_block ul li a {
	text-decoration: none;
	border-bottom: none;
}

.footer_items_block ul li a:hover {
	text-decoration: none;
	border-bottom: 1px #4BBCF8 solid;	
}

.block_application a, .block_application a span, .block_application a:hover, .block_application a:hover span {
	text-decoration: none;
	border-bottom: none;
}

.block_application a span {
	border-bottom: 1px solid #4bbcf8;
}

.block_application a:hover span {
	border-bottom: 1px solid #014C8C;
}

.example .frame ul li a {
	text-decoration: none;
	border-bottom: none;
}

.menu_top_yakor li a:focus {
	color:#fff;
	border-bottom-color: #fff;
}

.block_production .block_application_h2 a:hover {
	text-decoration: none;
}


.gallery_item {
	margin-bottom: 30px;
	text-align: center;
}

.gallery_item img {
	margin-bottom: 5px;
	border: 1px solid #e0e0e0;
}

.gallery_item a {
	display: inline-block;
	margin: 5px auto;
	border: 0;
}

.gallery_item a span {
	text-decoration: none;
	border-bottom: 1px solid  #4BBCF8;
}

.gallery_item a:hover span {
	text-decoration: none;
	border-bottom: 1px solid #014C8C;
}

.modal-body .row {
	margin-bottom: 10px;
}

.modal-body input[type="text"], .modal-body input[type="tel"], .modal-body input[type="email"], .modal-body select { 
	border: 1px solid #e0e0e0;
	border-radius: 0px 10px;
	width: 100%;
	padding: 4px 8px;
	letter-spacing: 1px;
	margin-bottom: 10px;
	height: 40px;
}
.modal-body .has-error input{
	border: 1px solid red;
  }

.title_internal {
	margin:0px;
}

.title_block_doctitle_internal {
	margin: 0px auto;
}

.block_breadcrumbs .title_top_main {
	margin: 0;
}
.block_breadcrumbs h1 {
	margin: 50px 0px 10px 0px;
}

.pc .list_menu_left .list_item_opa:before {
	height: 750%;
	top: -700%;
}
	
.pc .list_menu_left .list_item_opa:after {
	position: absolute;
    content: '';
    background: #083045;
	height: 300%;
    height: 100vh;
    width: 270px;
    display: inline-block;
	bottom:-200%;
    top: 100%;
    left: 0;
    border-right: 1px solid #4bbcf8;
}

.pc .list_menu_left .list_item_opa {
	top:0px;
	right:auto;
	bottom: auto;
	left:115%;
	margin-left: 20px;
	z-index:1000;
	display: none;
}

.pc .list_menu_left .js_nav:hover .list_item_opa {
	display: block;
	left:100%;
}

@media (max-width: 1025px) and (orientation:landscape) {
	.tablet .list_menu_left .list_item_opa:before {
		height: 750%;
		top: -700%;
	}
	.tablet .list_menu_left .list_item_opa:after {
		position: absolute;
		content: '';
		background: #083045;
		height: 300%;
		height: 100vh;
		width: 270px;
		display: inline-block;
		bottom:-200%;
		top: 100%;
		left: 0;
		border-right: 1px solid #4bbcf8;
	}
	.tablet .list_menu_left .list_item_opa {
		top:0px;
		right:auto;
		bottom: auto;
		left:115%;
		margin-left: 20px;
		display: none;
	}
	
	.tablet .list_menu_left .js_nav:hover .list_item_opa {
		display: block;
		left:100%;
	}
}


.table-container {
  width: 100%;
  overflow-x: auto;
  _overflow: auto;
  margin: 0 0 1em;
}

.table-container table {
	width: auto;
}

img {
	max-width: 100%;
	height: auto;
}

@media (max-width: 980px) {
	h1 {
		font-size: 22px;
	}
	h2 {
		font-size: 20px;
	}
	h3 {
		font-size:18px;
	}
}
@media (max-width: 600px) {
	.block_breadcrumbs h1{
		margin: 25px 0px 10px 0px;
	}
}
@media (max-width: 500px) {
	.btn-primary{
		white-space: pre-wrap;
	}
}
@media (max-width: 414px) {
	.news_img{
		float: none !important;
	}
}